@font-face{
font-family: Albertino;
src:url('../font/Albertino_1.0.ttf');
}
html{
  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;
}
body{
  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.main_banner{
  width:100%;
  height: 75vh;
  margin-top: 75px;
  background-color: #ff5704;
  min-height: 480px;
}
.banner{
  max-width:1100px;
  background: url('../img/toper_tlo_home2.jpg');
  /*background: url('../img/toper_tlo_home2.jpg');*/
  margin:auto;
  height:100%;
  background-position: center;
  background-repeat: no-repeat;
}
.t{
  position:absolute;
  font-size: 35px;
  top: 28%;
  left:17%;
  color:#fff;

  z-index:10;
}
.p{
  position:absolute;
  font-size: 50px;
  top:55%;
  left:17%;
  color:#fff;
  font-family: Albertino;
  z-index:10;
}
.n{
  position:absolute;
  font-size:80px;
  color: #fff;
  font-family: Albertino;
  z-index:10;
  top:65%;
  left:31%;

}
.kierowca{
  position:absolute;
  top: 28%;
    right: 13%;
    height: 285px;
}
.main_cont{
  width:100%;
  background: #1f1f1f;
  color:#fff;
  height:75vh;
  min-height:580px;
}
.wrapp{
  max-width:1100px;
  margin:auto;
  height:100%;
  background-repeat: no-repeat;
  padding:20px 0;
}
.wrapp h1 {
  text-align: center;
  font-size:35px;
  font-family: Albertino;
}
hr{
  margin-top: 10px !important;
  width: 20%;
  border-top: 2px solid #949599 !important;
}
.oferta{
  /*background: url('../img/toper_tlo_oferta2.jpg');
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;*/
}
.left, .right{
  width: 49%;
  float:left;
  margin-top: 40px;
  padding: 15px 30px;
  text-align: justify;
  border-right: 1px solid #dadada;
  font-size:16px;
  height:340px;
}
.right{
  border: 0;
  text-align:right;
}
.wrapp a{
  text-decoration:none;
  color:#fff;
}
.wrapp a:hover{
  color: #f15a29;
}
.oferta .row1, .oferta .row2{
  width: 350px;
  float: left;
}
.row1 h3, .row2 h3{
  font-size:26px;
  margin-bottom:20px;
}
.row1 ul, .row2 ul{
  padding-left: 15px;
}
.row1 li, .row2 li{
  font-size: 21px;
}
.oferta .center{
  clear:both;
  width:50%;
  padding: 30px 0 0 0;
  font-size: 20px;
}
.kontakt .row1, .kontakt .row2, .kontakt .row3{
  width: 27%;
  float:left;
}
.kontakt .row1{
  width: 73%;
  position:relative;
}
.kontakt .row3a{
  clear:both;
  padding-top: 50px;
  font-size:18px;
  text-align: center;
}
.kontakt .row3a a{
  font-size:50px;
}
.kontakt .row3a a:hover{
  color:#3B5998;
}
.kontakt .row1 h3.main{
  font-size:24px;
  font-weight:bold;
  margin:10px 0;
}
.kontakt .row1 h3{
  font-size:19px;
  margin:5px 0;
}
.row1 > .f{
  width:100%;
}
.row1 > .f > .small_row{
  float:left;
  width:50%;
  margin-bottom:20px;
}

.row1 > .s{
  width:100%;
  clear: both;
}
.row1 > .s > .small_row{
  width:33%;
  float:left;
  padding:3px;
}
.small_row h3{
  font-size:20px !important;
  margin: 10px 0 !important;
}
.i-facebook-squared{
  font-size:30px;
  cursor:pointer;
}
.i-facebook-squared:hover{
  color:#3B5998 !important;
}
#div_kontakt{
  min-height:670px;
background: #1f1f1f !important;
}
#form_kontakt{
  margin-top:20px;
}
#form_kontakt input, #form_kontakt textarea{
  width:80%;
  margin: 5px 0;
  color: #000;
  padding:8px;
  border-radius:6px;
  border:1px solid #000;
}
#form_kontakt textarea{
  width:100%;
  max-width:100%;
  min-height:135px;
  max-height:300px;
}
#form_kontakt input:focus, #form_kontakt textarea:focus{
  outline:none;
  border: 1px solid #ff5704;
}
button.sendMessage{
  min-width:100px;
  padding:6px;
  border-radius: 6px;
  float:right;
  background: #ff5704;
  border: 1px solid #ff5500;
  outline:none;
}
button.sendMessage:hover{
  background: #cc4400;
}
button.sendMessage:focus{
  border: 1px dotted #fff;
}
.wiadomosc_poprawna, .wiadomosc_niepoprawna{
  padding: 20px;
  text-align: center;
  font-size: 18px;
  background: #4CAF50;
  border-radius: 8px;
  margin-top: 20px;
}
.wiadomosc_niepoprawna{
  background: #e42f21;
}
#div_oferta {

  background: transparent;
  background-size:cover;
  background-position:center;
}


@media (min-width: 1530px){
  .kierowca{
    right:18%;
  }
}
@media (max-width: 1300px){
  .kierowca{
    right: 8%;
  }
}
@media (max-width: 1050px){
  .kierowca{
    height:250px;
    top:32%;
  }
}
@media (max-width: 960px){ /*tablet*/
  .main_banner{
    min-height:0;
    height:45vh;
margin-top:60px;
  }
  .banner{
    background-size:cover;
  }
  .kierowca{
    height:20%;
    top: 22%;
    right: 3%;
  }
  .kontakt .row1, .kontakt .row3{
    float:none;
    width:100%;
    padding:0 10px;
  }
  .small_row h3{
    font-size: 23px !important;
  }
  .row1 > .f, .row1 > .s {
    text-align: center;
  }
  .row1 > .f > .small_row, .row1 > .s > .small_row{
    float:none;
    width: 100%;
margin-bottom: 30px;
  }
  .small_row p{
    font-size:16px;
  }
  #div_home, #div_oferta{
    height:100%;
  }
#div_home{
min-height: 694px;
}
  .left, .right{
    height: 100%;
    margin-top: 20px;
  }
  .oferta .center{
    width:70%;
    margin:auto;
  }
  .oferta .center:last-of-type{
    text-align: center;
  }
  .kontakt .row1 h3.main{
    text-align:center;
  }
  #div_kontakt{
    height:100%;
  }
}
@media (min-width: 660px) and (max-width: 750px){
  .main_banner{
    height:80vh;
  }
  .kierowca{
    height:40%;
    top:35%;
  }
}
@media (max-width: 639px) { /*tel*/

  .main_banner{
    min-height:0;
    height:30vh;
  }
  .banner{
    background-size:cover;
  }
  .kierowca{
    height:13%;
    top: 19%;
    right: 10%;
  }
  .main_cont{
    height:auto;
  }
  .left, .right{
    float:none;
    width:100%;
    border-right:none;
    display:block;
    position: relative;
    height:100%;
    margin-top:20px;
    font-size:17px;
    line-height:22px;
  }
  .right p:first-of-type{
    font-size:22px;
  }
  .right{
    text-align: center;
  }

  .oferta .center {
    width: 100%;
    padding: 30px 10px 0 10px;
    font-size: 18px;
  }
  .oferta .center:first-of-type{
    padding: 15px 10px 0 10px;
  }

  .kontakt .row1 h3.main{
    text-align:center;
  }
}

@media (min-width:550px) and (max-width:640px){
  .main_banner{
    height:55vw;
  }
  .kierowca{
    height: 43%;
    top: 47%;
    right: 4%;
  }
}
